<mat-expansion-panel>
    <mat-expansion-panel-header>
        <mat-panel-title>
            {{ "SelectedTheme" | localize }}
        </mat-panel-title>
    </mat-expansion-panel-header>
    <button mat-button *ngFor="let theme of themes" class="col-xs-12 col-lg-6" [ngClass]="{ 'selected': selectedTheme === theme }" (click)="setTheme(theme)">
        <div [class]="theme.cssClass"></div>
        {{ theme.name }}
    </button>
</mat-expansion-panel>